/* ------------------------------ */
/* ------------ Fonts ----------- */
/* ------------------------------ */

@font-face {
  font-family: "vendetta";
  src:url("https://use.typekit.net/af/0bff7a/00000000000000007735b22d/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.net/af/0bff7a/00000000000000007735b22d/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.net/af/0bff7a/00000000000000007735b22d/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
  font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}
  
@font-face {
  font-family: "vendetta";
  src:url("https://use.typekit.net/af/dbf4f7/00000000000000007735b22e/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("woff2"),url("https://use.typekit.net/af/dbf4f7/00000000000000007735b22e/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("woff"),url("https://use.typekit.net/af/dbf4f7/00000000000000007735b22e/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("opentype");
  font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}
  
@font-face {
  font-family: "vendetta";
  src:url("https://use.typekit.net/af/40ee69/00000000000000007735b231/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("woff2"),url("https://use.typekit.net/af/40ee69/00000000000000007735b231/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("woff"),url("https://use.typekit.net/af/40ee69/00000000000000007735b231/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("opentype");
  font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}
  
@font-face {
  font-family: "vendetta";
  src:url("https://use.typekit.net/af/6f23c4/00000000000000007735b233/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i3&v=3") format("woff2"),url("https://use.typekit.net/af/6f23c4/00000000000000007735b233/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i3&v=3") format("woff"),url("https://use.typekit.net/af/6f23c4/00000000000000007735b233/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i3&v=3") format("opentype");
  font-display:auto;font-style:italic;font-weight:300;font-stretch:normal;
}


/* ------------------------------ */
/* ---------- Variables --------- */
/* ------------------------------ */

.section > .section__before_and_after {
  max-width: 100%;
  padding-left: 0;
  padding-right: 0;
}

:root {
  /* Brand Fonts */
  --brand-font: 'Rubik', sans-serif;
  --brand-font-headline: 'vendetta', serif;

  /* Brand Colors*/
  --brand-white: #ffffff;
  --brand-light: #fffcf7;
  --brand-color-1: #D3AB78;
  --brand-color-2: #006B5D;
  --brand-color-2-special: #00362F;

  /* Additional Colors */
  --color-white-transparent: rgba(255,255,255,.5);
  --color-middle-transparent: rgba(7, 69, 61, .75);
  
  /* Font Styling */
  --font-size-8: 70px;
  --font-size-7: 50px;
  --font-size-6: 38px;
  --font-size-5: 27px;
  --font-size-4: 21px;
  --font-size-3: 18px;
  --font-size-2: 16px;
  --font-size-1: 13px;
  --font-size-standard: 20px;
  --line-height-3: 1;
  --line-height-2: 1.4;
  --line-height-1: 1.55;

  /* Hover & Transition */
  --opacity-2: .7;
  --opacity-1: .55;
  --transition-delay: .15s;
  --transition-4: 1s;
  --transition-3: .75s;
  --transition-2: .5s;
  --transition-1: .25s;

  /* Box shadow */
  --box-shadow-1: 0 -14px 20px 0px rgba(66,66,65,.05);

  /* Spacing */
  --spacing-12: 210px;
  --spacing-11: 160px;
  --spacing-10-5: 140px;
  --spacing-10: 120px;
  --spacing-9: 100px;
  --spacing-8: 85px;
  --spacing-7: 75px;
  --spacing-6-5: 65px;
  --spacing-6: 60px;
  --spacing-5: 50px;
  --spacing-4: 40px;
  --spacing-3-5: 34px;
  --spacing-3: 28px;
  --spacing-2: 18px;
  --spacing-1: 14px;

  /* Layout */
  --height-header: 150px;
  --height-logo: 194px;
  --width-content: 1730px;
  --width-text: 800px;
}



/* ------------------------------ */
/* ------ Minify & Flexbox ------ */
/* ------------------------------ */

main,picture{display:block}img,picture{max-width:100%}body,ul{margin:0}*{-webkit-box-sizing:border-box;box-sizing:border-box}:focus{outline:0!important}html{min-height:100.1%;-webkit-text-size-adjust:100%;-moz-text-size-adjust:100%;-ms-text-size-adjust:100%;text-size-adjust:100%}body{overflow-x:hidden;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.site_wrapper{position:relative;overflow-x:hidden}.inside{position:relative;margin:0 auto}a,button,input{-ms-touch-action:manipulation;touch-action:manipulation}ul{list-style-type:none;padding:0}img{border-style:none;vertical-align:top}img:not(.logo){height:auto}input,textarea{border-radius:0;-webkit-appearance:none}button,input,optgroup,select,textarea{font-family:inherit;margin:0}button,input{overflow:visible}button,select{text-transform:none}[type=button],[type=reset],[type=submit],button{-webkit-appearance:button}[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{border-style:none;padding:0}[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring,button:-moz-focusring{outline:ButtonText dotted 1px}textarea{overflow:auto}address{font-style:normal}[type=checkbox],[type=radio]{-webkit-box-sizing:border-box;box-sizing:border-box;padding:0}[type=search]{-webkit-appearance:textfield;outline-offset:-2px}[type=search]::-webkit-search-decoration{-webkit-appearance:none}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}[hidden]{display:none}

.row{-webkit-box-sizing:border-box;box-sizing:border-box;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-flex:0;-ms-flex:0 1 auto;flex:0 1 auto;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:calc(var(--spacing-4) * -1);margin-left:calc(var(--spacing-4) * -1)}.row_simple{display:-ms-flexbox;display:-webkit-box;display:flex;-webkit-box-flex:0;-ms-flex:0 1 auto;flex:0 1 auto;-ms-flex-wrap:wrap;flex-wrap:wrap}.row.reverse,.row_simple.reverse{-webkit-box-orient:horizontal;-webkit-box-direction:reverse;-ms-flex-direction:row-reverse;flex-direction:row-reverse}.col,.col-xs-12,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{-webkit-box-sizing:border-box;box-sizing:border-box;-webkit-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto;padding-right:var(--spacing-4);padding-left:var(--spacing-4)}.col-xs-3{-ms-flex-preferred-size:25%;flex-basis:25%;max-width:25%}.col-xs-4{-ms-flex-preferred-size:33.33333333%;flex-basis:33.33333333%;max-width:33.33333333%}.col-xs-5{-ms-flex-preferred-size:41.66666667%;flex-basis:41.66666667%;max-width:41.66666667%}.col-xs-6{-ms-flex-preferred-size:50%;flex-basis:50%;max-width:50%}.col-xs-7{-ms-flex-preferred-size:58.33333333%;flex-basis:58.33333333%;max-width:58.33333333%}.col-xs-8{-ms-flex-preferred-size:66.66666667%;flex-basis:66.66666667%;max-width:66.66666667%}.col-xs-9{-ms-flex-preferred-size:75%;flex-basis:75%;max-width:75%}.col-xs-12{-ms-flex-preferred-size:100%;flex-basis:100%;max-width:100%}.center-xs{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center}.end-xs{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:end}.top-xs{-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}.middle-xs{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.bottom-xs{-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end}.between-xs{-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}@media only screen and (min-width:576px){.col-s-12,.col-s-3,.col-s-4,.col-s-5,.col-s-6,.col-s-7,.col-s-8,.col-s-9{-webkit-box-sizing:border-box;box-sizing:border-box;-webkit-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto;padding-right:var(--spacing-4);padding-left:var(--spacing-4)}.col-s-3{-ms-flex-preferred-size:25%;flex-basis:25%;max-width:25%}.col-s-4{-ms-flex-preferred-size:33.33333333%;flex-basis:33.33333333%;max-width:33.33333333%}.col-s-5{-ms-flex-preferred-size:41.66666667%;flex-basis:41.66666667%;max-width:41.66666667%}.col-s-6{-ms-flex-preferred-size:50%;flex-basis:50%;max-width:50%}.col-s-7{-ms-flex-preferred-size:58.33333333%;flex-basis:58.33333333%;max-width:58.33333333%}.col-s-8{-ms-flex-preferred-size:66.66666667%;flex-basis:66.66666667%;max-width:66.66666667%}.col-s-9{-ms-flex-preferred-size:75%;flex-basis:75%;max-width:75%}.col-s-12{-ms-flex-preferred-size:100%;flex-basis:100%;max-width:100%}.center-s{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center}.end-s{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:end}.top-s{-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}.middle-s{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.bottom-s{-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end}.between-s{-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}}@media only screen and (min-width:768px){.col-m-12,.col-m-3,.col-m-4,.col-m-5,.col-m-6,.col-m-7,.col-m-8,.col-m-9{-webkit-box-sizing:border-box;box-sizing:border-box;-webkit-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto;padding-right:var(--spacing-4);padding-left:var(--spacing-4)}.col-m-3{-ms-flex-preferred-size:25%;flex-basis:25%;max-width:25%}.col-m-4{-ms-flex-preferred-size:33.33333333%;flex-basis:33.33333333%;max-width:33.33333333%}.col-m-5{-ms-flex-preferred-size:41.66666667%;flex-basis:41.66666667%;max-width:41.66666667%}.col-m-6{-ms-flex-preferred-size:50%;flex-basis:50%;max-width:50%}.col-m-7{-ms-flex-preferred-size:58.33333333%;flex-basis:58.33333333%;max-width:58.33333333%}.col-m-8{-ms-flex-preferred-size:66.66666667%;flex-basis:66.66666667%;max-width:66.66666667%}.col-m-9{-ms-flex-preferred-size:75%;flex-basis:75%;max-width:75%}.col-m-12{-ms-flex-preferred-size:100%;flex-basis:100%;max-width:100%}.center-m{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center}.end-m{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:end}.top-m{-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}.middle-m{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.bottom-m{-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end}.between-m{-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}}@media only screen and (min-width:992px){.col-l-12,.col-l-3,.col-l-4,.col-l-5,.col-l-6,.col-l-7,.col-l-8,.col-l-9{-webkit-box-sizing:border-box;box-sizing:border-box;-webkit-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto;padding-right:var(--spacing-4);padding-left:var(--spacing-4)}.col-l-3{-ms-flex-preferred-size:25%;flex-basis:25%;max-width:25%}.col-l-4{-ms-flex-preferred-size:33.33333333%;flex-basis:33.33333333%;max-width:33.33333333%}.col-l-5{-ms-flex-preferred-size:41.66666667%;flex-basis:41.66666667%;max-width:41.66666667%}.col-l-6{-ms-flex-preferred-size:50%;flex-basis:50%;max-width:50%}.col-l-7{-ms-flex-preferred-size:58.33333333%;flex-basis:58.33333333%;max-width:58.33333333%}.col-l-8{-ms-flex-preferred-size:66.66666667%;flex-basis:66.66666667%;max-width:66.66666667%}.col-l-9{-ms-flex-preferred-size:75%;flex-basis:75%;max-width:75%}.col-l-12{-ms-flex-preferred-size:100%;flex-basis:100%;max-width:100%}.center-l{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center}.end-l{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:end}.top-l{-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}.middle-l{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.bottom-l{-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end}.between-l{-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}}@media only screen and (min-width:1240px){.col-xl-12,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{-webkit-box-sizing:border-box;box-sizing:border-box;-webkit-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto;padding-right:var(--spacing-4);padding-left:var(--spacing-4)}.col-xl-3{-ms-flex-preferred-size:25%;flex-basis:25%;max-width:25%}.col-xl-4{-ms-flex-preferred-size:33.33333333%;flex-basis:33.33333333%;max-width:33.33333333%}.col-xl-5{-ms-flex-preferred-size:41.66666667%;flex-basis:41.66666667%;max-width:41.66666667%}.col-xl-6{-ms-flex-preferred-size:50%;flex-basis:50%;max-width:50%}.col-xl-7{-ms-flex-preferred-size:58.33333333%;flex-basis:58.33333333%;max-width:58.33333333%}.col-xl-8{-ms-flex-preferred-size:66.66666667%;flex-basis:66.66666667%;max-width:66.66666667%}.col-xl-9{-ms-flex-preferred-size:75%;flex-basis:75%;max-width:75%}.col-xl-12{-ms-flex-preferred-size:100%;flex-basis:100%;max-width:100%}.center-xl{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center}.end-xl{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;text-align:end}.top-xl{-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}.middle-xl{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.bottom-xl{-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end}.between-xl{-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}}



/* ------------------------------ */
/* ----------- General ---------- */
/* ------------------------------ */

::-moz-selection {
  background: var(--brand-color-2);
  color: var(--brand-white);
}

::selection {
  background: var(--brand-color-2);
  color: var(--brand-white);
}

::-moz-selection {
  background: var(--brand-color-2);
  color: var(--brand-white);
}

/*
footer ::selection {
  background: var(--brand-white);
  color: var(--brand-black);
}

footer ::-moz-selection {
  background: var(--brand-white);
  color: var(--brand-black);
}
*/

body {
  font-family: var(--brand-font);
  font-weight: 300;
  font-size: var(--font-size-standard);
  line-height: var(--line-height-1);
  color: var(--brand-color-2);
  background-color: var(--brand-light);
  -webkit-tap-highlight-color: transparent;
}

body.page-background {
  background-color: var(--brand-color-2-special);
}

.menu-open {
  overflow: hidden !important;
}

.site_wrapper {
  background-color: var(--brand-light);
}

h1, h2, .typography--h2, h3, .typography--h3 {
  font-family: var(--brand-font-headline);
  font-weight: 700;
  font-style: normal;
  letter-spacing: 0.02em;
  line-height: var(--line-height-3);
}

h1, h2, .typography--h2 {
  font-size: var(--font-size-8);
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: var(--spacing-2);
}

.section__text + .section__text h2:first-child, .section__text + .section__text h3:first-child {
  margin-top: var(--spacing-7);
}

h3, .typography--h3 {
  font-size: var(--font-size-6);
  margin-bottom: var(--spacing-1);
  margin-top: var(--spacing-6);
}

h2.typography--h3 {
  text-transform: none;
}

h4, .typography--h4 {
  font-size: var(--font-size-standard);
  line-height: var(--line-height-1);
  margin-top: var(--spacing-4);
  margin-bottom: 0;
}

.section__text + .section__text h4:first-child {
  margin-top: var(--spacing-7);
}

h2:first-child, h3:first-child, h4:first-child, main h3 + h4,
.typography--h3:first-of-type {
  margin-top: 0;
}

main h1 + h2, main h1 + h3, main h2 + h3 {
  margin-top: var(--spacing-2);
}

.typography--copy {
  font-size: var(--font-size-standard);
}

.typography--label {
  display: block;
  font-size: var(--font-size-3);
  font-weight: 700;
  letter-spacing: 0.1em;
  color: var(--brand-color-1);
  text-transform: uppercase;
}

.section__title .typography--label, .section__riverside_gastro .typography--label, .page-template-page-landingpage .intro_box .typography--label {
  margin-bottom: var(--spacing-1);
}

.typography--label_green {
  color: var(--brand-color-2);
}

a {
  color: var(--brand-black);
  text-decoration: none;
}

a.full {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  max-width: 100%;
  text-indent: -30000px;
  z-index: 10;
  text-decoration: none;
  text-align: left;
}

a.full > span {
  position: absolute;
  height: 1px;
  width: 1px;
  clip: rect(1px,1px,1px,1px);
  border: 0;
  overflow: hidden;
}

a.full::before, a.full::after {
  display: none;
}

.section p a:not(.full), .section li a:not(.full), label a {
  position: relative;
  text-decoration: underline;
  -webkit-transition: var(--transition-2);
  -o-transition: var(--transition-2);
  transition: var(--transition-2);
}

.no-touchevents .section p a:not(.full):hover, .no-touchevents .section li a:not(.full):hover, .no-touchevents label a:hover {
  opacity: var(--opacity-2);
}

p, main ul {
  margin: 0 0 var(--spacing-3);
}

p:last-child, ul:last-child, div > p:last-of-type {
  margin-bottom: 0;
}

b, strong {
  font-weight: 700;
}

main p + ul {
  margin-top: calc(var(--spacing-3) * -1);
}

main ul li {
  position: relative;
  padding-left: var(--spacing-2);
  margin-bottom: 4px;
}

main ul li::before {
  content: "";
  position: absolute;
  top: 14px;
  left: 0;
  width: 10px;
  height: 1px;
  background-color: var(--brand-color-2);
}

span[class$="--hide-text"] {
  position: absolute;
  height: 1px;
  width: 1px;
  clip: rect(1px,1px,1px,1px);
  border: 0;
  overflow: hidden;
}

h1, h2, h3, h4, main p, main ul, main a, main span {
  max-width: var(--width-text);
}

.section--fullwidth h1, .section--fullwidth h2, .section--fullwidth h3, .section--fullwidth h4, main .section--fullwidth p, main .section--fullwidth ul, main .section--fullwidth a, main .section--fullwidth span {
  max-width: 100%;
}

.section--color {
  background-color: var(--brand-color-2-special);
}

.section--color h1, .section--color h2, .section--color h3 {
  color: var(--brand-white);
}

.site_wrapper--video .section:not(.section--intro):not(.section--transparent):not(.section--color) {
  background-color: var(--brand-light);
}



/* ------------------------------ */
/* ---------- Animations -------- */
/* ------------------------------ */

.intro-animation:not(.section) {
  -webkit-transform-origin: center;
  -ms-transform-origin: center;
  transform-origin: center;
}

.intro-animation:not(.section):not(.intro-animation--right) {
  -webkit-transform: translate3d(0, 2rem, 0);
  transform: translate3d(0, 2rem, 0);
}

.intro-animation--right:not(.section) {
  -webkit-transform: translate3d(2rem, 0, 0);
  transform: translate3d(2rem, 0, 0);
}

.intro-animation.intro-animation--visible:not(.section), .intro-animation--visible > .intro-animation:not(.section), .intro-animation--visible > .intro-animation .intro-animation {
  opacity: 1;
  -webkit-transition: transform 1s cubic-bezier(0,.55,.45,1), opacity 1s;
  -o-transition: transform 1s cubic-bezier(0,.55,.45,1), opacity 1s;
  transition: transform 1s cubic-bezier(0,.55,.45,1), opacity 1s;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  will-change: opacity,transform;
}



/* ------------------------------ */
/* ----------- Layout ----------- */
/* ------------------------------ */

.section {
  position: relative;
  z-index: 1;
}

.section > div:not(.section), .inside {
  margin: 0 auto;
  max-width: var(--width-content);
}

.section > div:first-child, .section__row > .row > div > div:first-child {
  padding-top: 0;
}

.section.section--preview, .section.section--tiles, .section.section--no-gap {
  padding-bottom: 0 !important;
}

.section.section--tiles {
  padding-top: 0 !important;
}

.section--gastro {
  background-color: var(--brand-color-2-special);
  padding-bottom: 0;
}



/* ------------------------------ */
/* --- Boxed & Line animation --- */
/* ------------------------------ */

/* Boxed */
.boxed {
  position: relative;
  background-color: var(--brand-white);
  -webkit-box-shadow: var(--box-shadow-3);
          box-shadow: var(--box-shadow-3);
  -webkit-transition: var(--transition-2);
  -o-transition: var(--transition-2);
  transition: var(--transition-2);
}

.no-touchevents .boxed--animation:hover {
  -webkit-transform: translateY(-5px);
      -ms-transform: translateY(-5px);
          transform: translateY(-5px);
}


/* Line Animation */
.boxed--animation .picture_container::after, .boxed--line::after {
  content: "";
  position: absolute;
  z-index: 1;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 5px;
  -webkit-transform: translateX(-100%);
      -ms-transform: translateX(-100%);
          transform: translateX(-100%);
  -webkit-transition: var(--transition-4);
  -o-transition: var(--transition-4);
  transition: var(--transition-4);
}

.section:not(.section--mintgreen) .boxed--animation .picture_container::after, .section:not(.section--mintgreen) .boxed--line::after, .section--mintgreen .person__container.boxed--animation .picture_container::after {
  background-color: var(--brand-black);
}

.section--mintgreen .boxed--animation .picture_container::after, .section--mintgreen .boxed--line::after {
  background-color: var(--brand-white);
}

.no-touchevents .boxed--animation:hover .picture_container::after, .no-touchevents .boxed--animation:hover.boxed--line::after {
  -webkit-transform: translateX(0);
      -ms-transform: translateX(0);
          transform: translateX(0);
}



/* ------------------------------ */
/* ------------ Media ----------- */
/* ------------------------------ */

/* Images */
.picture_container {
  position: relative;
  display: block;
  overflow: hidden;
  line-height: 1;
}

.objectfit .picture_container--cover img,
.object-fit .picture_container--cover img {
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.picture_container--cover,
.picture_container--cover picture {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.no-objectfit .picture_container--cover picture,
.no-object-fit .picture_container--cover picture {
  display: none;
}

.no-objectfit .picture_container--cover,
.no-object-fit .picture_container--cover {
  background-size: cover !important;
}

@media (max-width: 413.98px) {

  .picture_container:not(.picture_container--cover) img {
    width: 100%;
  }

}


/* Position */
.picture_container--left img {
  -o-object-position: left center;
     object-position: left center;
}

.picture_container--right img {
  -o-object-position: right center;
     object-position: right center;
}

img[data-lazy-src] {
    opacity: 0;
}

img.lazyloaded {
     -webkit-transition: opacity .5s linear 0.2s;
         -moz-transition: opacity .5s linear 0.2s;
                   transition: opacity .5s linear 0.2s;
     opacity: 1;
}


/* Overlay */
.picture_container--overlay::before {
  content: "";
  position: absolute;
  z-index: 1;
  bottom: 0;
  left: 0;
  height: 25%;
  width: 100%;
  background: -o-linear-gradient(top, rgba(66, 66, 65, 0) 0%, rgba(66, 66, 65, 0.8) 100%);
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(66, 66, 65, 0)), to(rgba(66, 66, 65, 0.8)));
  background: linear-gradient(180deg, rgba(66, 66, 65, 0) 0%, rgba(66, 66, 65, 0.8) 100%);
}

.video_container::before, .site_cover__media .picture_container::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  background: -o-linear-gradient(268.73deg, #091110 11.72%, #00362F 49.79%, rgba(7, 13, 12, 0.84) 87.79%);
  background: linear-gradient(181.27deg, #091110 11.72%, #00362F 49.79%, rgba(7, 13, 12, 0.84) 87.79%);
  opacity: .5;
}


/* Videos */
.video_container {
  position: relative;
  display: block;
  overflow: hidden;
  line-height: 1;
}

.video_container--embed {
  position: relative;
  overflow: hidden;
  padding-top: 56.25%;
}

.video_container--embed iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

.video_container--cover iframe {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.objectfit .video_container--cover video,
.object-fit .video_container--cover video {
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

/* Video thumbs */
.video_container--cover {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.video_container--thumb.is-playing .picture_container {
  visibility: hidden;
  opacity: 0;
}


/* iFrames */
.iframe_container {
  position: relative;
  overflow: hidden;
}

.iframe_container iframe {
  max-width: 100%;
}


/* Background video */
.section > .section__background_video:not(.section) {
  max-width: 100%;
  padding: 0;
  margin: 0;
}

.section__background_video--before::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  background: -o-linear-gradient(268.73deg, #091110 11.72%, #00362F 49.79%, rgba(7, 13, 12, 0.84) 87.79%);
  background: linear-gradient(181.27deg, #091110 11.72%, #00362F 49.79%, rgba(7, 13, 12, 0.84) 87.79%);
  opacity: .4;
}

.video_overlay {
  position: relative;
  padding: var(--spacing-11) 0;
  width: 100%;
  text-align: center;
  z-index: 1;
}

.video_overlay--fullwidth img {
  width: 100%;
}

.video_overlay.video_overlay--empty {
  height: calc(var(--app-height) * 0.75);
  min-height: 525px;
  max-height: 800px;
}

body:not(.page-video) .section--transparent {
  background-color: var(--brand-light);
}



/* ------------------------------ */
/* ------------ Title ----------- */
/* ------------------------------ */

.section__title {
  text-align: center;
}

.section__title span, .section__title h1, .section__title h2, .section__title h3 {
  margin: 0 auto;
}

.section__title + .section__title {
  padding-top: var(--spacing-5) !important;
}

.section__title img {
  display: block;
}

.section__title h2 {
  margin-bottom: 0;
}


/* ------------------------------ */
/* ------------ Date ------------ */
/* ------------------------------ */

.date span {
  display: inline-block;
  font-size: var(--font-size-5);
  font-weight: 700;
  line-height: var(--line-height-3);
}

.date span:first-child {
  padding-bottom: 5px;
}

.date span:last-child {
  padding-top: 5px;
}

.date .date__wave {
  height: 6px;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  position: absolute;
}




/* ------------------------------ */
/* --- Impressum & Datenschutz -- */
/* ------------------------------ */

.page-id-131 h1, .page-id-131 h2, .page-id-131 h3, .page-id-131 h4, .page-id-131 main p, .page-id-131 main ul, .page-id-131 main a, .page-id-131 main span,
.page-id-3 h1, .page-id-3 h2, .page-id-3 h3, .page-id-3 h4, .page-id-3 main p, .page-id-3 main ul, .page-id-3 main a, .page-id-3 main span {
  max-width: 1150px;
}



/* ------------------------------ */
/* -------- Media Queries ------- */
/* ------------------------------ */

@media all and (min-width: 1720px) {

  .section > div:not(.section), .inside {
    padding-left: var(--spacing-12);
    padding-right: var(--spacing-12);
  }

  .section > .section__title + div {
    padding-top: var(--spacing-9);
  }

}

@media all and (max-width: 1719.98px) and (min-width: 1400px) {

  .section > div:not(.section), .inside {
    padding-left: var(--spacing-11);
    padding-right: var(--spacing-11);
  }

  .section > .section__title + div {
    padding-top: var(--spacing-8);
  }

}

@media all and (min-width: 1400px) {

  :root {
    --width-opening-hours: 330px;
  }

  .date, .date .date__wave {
    width: 38px;
  }

}

@media all and (min-width: 1240px) {
  
  .date .date__wave {
    left: 0;
  }

}

@media all and (min-width: 992px) {

  .hide-desktop {
    display: none !important;
  }

  .section__title img {
    margin: 0 auto var(--spacing-6);
  }

  .section.section--small-gap, div.section + div.section,
  .section > div, .section__row > .row > div > div {
    padding-top: var(--spacing-10);
  }

  .header.header--no-cover + main .section:not(.section--no-gap):first-child {
    padding-top: var(--spacing-12);
  }

}

@media all and (min-width: 768px) {

  .intro-animation:nth-child(2):not(section) {-webkit-transition-delay: calc(var(--transition-delay) * 1);-o-transition-delay: calc(var(--transition-delay) * 1);transition-delay: calc(var(--transition-delay) * 1);}
  .intro-animation:nth-child(3):not(section) {-webkit-transition-delay: calc(var(--transition-delay) * 2);-o-transition-delay: calc(var(--transition-delay) * 2);transition-delay: calc(var(--transition-delay) * 2);}
  .intro-animation:nth-child(4):not(section) {-webkit-transition-delay: calc(var(--transition-delay) * 3);-o-transition-delay: calc(var(--transition-delay) * 3);transition-delay: calc(var(--transition-delay) * 3);}
  .intro-animation:nth-child(5):not(section) {-webkit-transition-delay: calc(var(--transition-delay) * 4);-o-transition-delay: calc(var(--transition-delay) * 4);transition-delay: calc(var(--transition-delay) * 4);}
  .intro-animation:nth-child(6):not(section) {-webkit-transition-delay: calc(var(--transition-delay) * 5);-o-transition-delay: calc(var(--transition-delay) * 5);transition-delay: calc(var(--transition-delay) * 5);}
  .intro-animation:nth-child(7):not(section) {-webkit-transition-delay: calc(var(--transition-delay) * 6);-o-transition-delay: calc(var(--transition-delay) * 6);transition-delay: calc(var(--transition-delay) * 6);}
  .intro-animation:nth-child(8):not(section) {-webkit-transition-delay: calc(var(--transition-delay) * 7);-o-transition-delay: calc(var(--transition-delay) * 7);transition-delay: calc(var(--transition-delay) * 7);}
  .intro-animation:nth-child(9):not(section) {-webkit-transition-delay: calc(var(--transition-delay) * 8);-o-transition-delay: calc(var(--transition-delay) * 8);transition-delay: calc(var(--transition-delay) * 8);}
  .intro-animation:nth-child(10):not(section) {-webkit-transition-delay: calc(var(--transition-delay) * 9);-o-transition-delay: calc(var(--transition-delay) * 9);transition-delay: calc(var(--transition-delay) * 9);}
  .intro-animation:nth-child(11):not(section) {-webkit-transition-delay: calc(var(--transition-delay) * 10);-o-transition-delay: calc(var(--transition-delay) * 10);transition-delay: calc(var(--transition-delay) * 10);}
  .intro-animation:nth-child(12):not(section) {-webkit-transition-delay: calc(var(--transition-delay) * 11);-o-transition-delay: calc(var(--transition-delay) * 11);transition-delay: calc(var(--transition-delay) * 11);}
  .intro-animation:nth-child(13):not(section) {-webkit-transition-delay: calc(var(--transition-delay) * 12);-o-transition-delay: calc(var(--transition-delay) * 12);transition-delay: calc(var(--transition-delay) * 12);}
  .intro-animation:nth-child(14):not(section) {-webkit-transition-delay: calc(var(--transition-delay) * 13);-o-transition-delay: calc(var(--transition-delay) * 13);transition-delay: calc(var(--transition-delay) * 13);}
  .intro-animation:nth-child(15):not(section) {-webkit-transition-delay: calc(var(--transition-delay) * 14);-o-transition-delay: calc(var(--transition-delay) * 14);transition-delay: calc(var(--transition-delay) * 14);}
  .intro-animation:nth-child(16):not(section) {-webkit-transition-delay: calc(var(--transition-delay) * 15);-o-transition-delay: calc(var(--transition-delay) * 15);transition-delay: calc(var(--transition-delay) * 15);}
  .intro-animation:nth-child(17):not(section) {-webkit-transition-delay: calc(var(--transition-delay) * 16);-o-transition-delay: calc(var(--transition-delay) * 16);transition-delay: calc(var(--transition-delay) * 16);}
  .intro-animation:nth-child(18):not(section) {-webkit-transition-delay: calc(var(--transition-delay) * 17);-o-transition-delay: calc(var(--transition-delay) * 17);transition-delay: calc(var(--transition-delay) * 17);}
  .intro-animation:nth-child(19):not(section) {-webkit-transition-delay: calc(var(--transition-delay) * 18);-o-transition-delay: calc(var(--transition-delay) * 18);transition-delay: calc(var(--transition-delay) * 18);}
  .intro-animation:nth-child(20):not(section) {-webkit-transition-delay: calc(var(--transition-delay) * 19);-o-transition-delay: calc(var(--transition-delay) * 19);transition-delay: calc(var(--transition-delay) * 19);}

  .section.section--white {
    padding-bottom: var(--spacing-11);
  }
  
  .section.section--transparent + .section.section--white {
    padding-top: var(--spacing-11);
  }
  
  .header:not(.header--no-cover) + main .section:not(.section--no-gap):first-child {
    padding-top: var(--spacing-11);
  }

  .section--gastro {
    padding-top: var(--spacing-12);
  }

  .date .date__wave {
    top: calc(50% - 2px);
  }

}



@media all and (max-width: 1399.98px) and (min-width: 1240px) {

  :root {
    --spacing-12: 175px;
    --spacing-11: 130px;
    --spacing-10-5: 120px;
    --spacing-10: 110px;

    --font-size-8: 65px;
    --font-size-7: 45px;
    --font-size-6: 35px;
    --font-size-5: 25px;

    --height-logo: 170px;
    --width-opening-hours: 300px;
  }

  .section > div:not(.section), .inside {
    padding-left: var(--spacing-3);
    padding-right: var(--spacing-3);
  }

  .section > .section__title + div {
    padding-top: var(--spacing-7);
  }

  .date, .date .date__wave {
    width: 36px;
  }

  .video_overlay {
    padding: var(--spacing-10) 0;
  }

  .video_overlay--logo img {
    max-width: 450px;
  }

}


@media all and (max-width: 1239.98px) {  

  :root {
    --spacing-12: 170px;
    --spacing-11: 125px;
    --spacing-10-5: 115px;
    --spacing-10: 100px;
    --spacing-7: 70px;
    --spacing-6-5: 60px;
    --spacing-6: 50px;
    --spacing-5-5: 44px;
    --spacing-5: 40px;
    --spacing-4: 35px;
    --spacing-3-5: 25px;

    --font-size-7: 40px;
  }

  .section > div:not(.section), .inside {
    padding-left: var(--spacing-3-5);
    padding-right: var(--spacing-3-5);
  }

}

@media all and (max-width: 1239.98px) and (min-width: 992px) {

  :root {
    --height-header: 90px;
    --width-opening-hours: 285px;
  }

  .section > .section__title + div {
    padding-top: var(--spacing-6-5);
  }

  .video_overlay {
    padding: var(--spacing-10) 0;
  }

  .video_overlay--logo img {
    max-width: 400px;
  }

}

@media all and (max-width: 991.98px) {

  :root {
    --height-header: 98px;
  }

  .hide-mobile {
    display: none !important;
  }

  .section > .section__title + div {
    padding-top: var(--spacing-5);
  }

  .header.header--no-cover + main .section:not(.section--no-gap):first-child {
    padding-top: 200px;
  }

  .video_overlay {
    padding: var(--spacing-9) 0;
  }

  .video_overlay--logo img {
    max-width: 350px;
  }

}


@media all and (max-width: 1239.98px) and (min-width: 768px) {

  :root {
    --spacing-12: 165px;
    --spacing-11: 120px;
    --spacing-10-5: 110px;
    --spacing-10: 100px;
    --spacing-9: 95px;
    --spacing-8: 80px;
    --spacing-3: 24px;

    --font-size-8: 55px;
    --font-size-6: 30px;
    --font-size-5: 22px;
    --font-size-3: 16px;
    --font-size-standard: 18px;

    --height-logo: 155px;
  }

  .date, .date .date__wave {
    width: 30px;
  }

  .date .date__wave {
    left: -2px;
  }

}


@media all and (max-width: 991.98px) and (min-width: 768px) {

  :root {
    --width-opening-hours: 290px;
  }

  .section.section--small-gap, div.section + div.section,
  .section > div, .section__row > .row > div > div {
    padding-top: var(--spacing-7);
  }

  .section__title img {
    margin: 0 auto var(--spacing-4);
  }

}


@media all and (max-width: 767.98px) {

  :root {
    --spacing-12: 110px;
    --spacing-11: 90px;
    --spacing-10-5: 85px;
    --spacing-10: 80px;
    --spacing-9: 75px;
    --spacing-8: 65px;
    --spacing-3: 20px;
    --spacing-2: 15px;
    --spacing-1: 10px;

    --font-size-8: 42px;
    --font-size-7: 38px;
    --font-size-6: 28px;
    --font-size-5: 20px;
    --font-size-3: 16px;
    --font-size-2: 16px;
    --font-size-standard: 17px;

    --height-header: 89px;
    --height-logo: 146px;
    --width-opening-hours: 260px;
  }

  .section.section--white {
    padding-bottom: var(--spacing-8);
  }

  .section.section--transparent + .section.section--white {
    padding-top: var(--spacing-8);
  }

  .section--gastro {
    padding-top: var(--spacing-10);
  }

  .section.section--small-gap, div.section + div.section,
  .section > div, .section__row > .row > div > div {
    padding-top: var(--spacing-3-5);
  }

  .section__title img {
    max-width: 62px;
    margin: 0 auto var(--spacing-3-5);
  }

  h3, .typography--h3 {
    margin-bottom: var(--spacing-2);
    margin-top: var(--spacing-5);
  }

  .typography--label {
    font-size: 16px;
  }

  div:not(.site_cover__media):not(.tile):not(.menu___image__category) > .picture_container--cover, div:not(.site_cover__media):not(.tile):not(.menu___image__category) > .picture_container--cover picture {
    position: relative;
  }

  .date, .date .date__wave {
    width: 24px;
  }

  .date .date__wave {
    top: calc(50% - 1px);
    left: -2px;
  }

  .video_overlay:not(.video_overlay--fullwidth) img {
    padding: 0 var(--spacing-3-5);
  }

  h1 br, h2 br, h3 br {
    content: "";
  }

  h1 br::after, h2 br::after, h3 br::after {
    content: " ";
  }

}


@media all and (max-width: 575.98px) {

  .video_overlay {
    padding: var(--spacing-12) 0;
  }
  
  .video_overlay--logo img {
    max-width: 300px;
  }

}